Get the applicant data for an order
Related workflow: Order lifecycle · Standard screening orders · Adding searches to orders
GET
Behavior
socialSecurityNumberisxxx-xx-xxxxunless the caller has the SUPER_ADMIN, INTEGRATION_ADMIN, CRA_ADMIN or PROCESSOR role or is the applicant. When no SSN was recorded it is000-00-0000.
apiKeyheader
apikey<token>id*stringThe applicant's names, addresses, SSN, date of birth and contact details recorded on the order.
application/json- response
name*CriminalCaseSchemaNamealiases*array<CriminalCaseSchemaName>addresses*array<CriminalCaseSchemaAddress>socialSecurityNumber?string|nulldateOfBirth?string|nullemail?string|nullphoneNumber?string|nullcurl -X GET 'https://api.cerebrum.com/v1/orders/string/applicant-data' \ -H 'apikey: CEREBRUM_API_KEY'Example Response
{ "name": { "raw": "string", "first": "string", "middle": "string", "last": "string", "suffix": "string", "prefix": "string" }, "aliases": [ { "raw": "string", "first": "string", "middle": "string", "last": "string", "suffix": "string", "prefix": "string" } ], "addresses": [ { "raw": "string", "addressLineOne": "string", "addressLineTwo": "string", "city": "string", "county": "string", "state": "string", "postalCode": "string", "country": "string" } ], "socialSecurityNumber": "string", "dateOfBirth": "string", "email": "string", "phoneNumber": "string"}